uuid: 9627f404-9a1a-4650-9476-c1af71840c33
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 9VpgkAPFx40SyOeKvMtrJFi6p5xj9bSN6I-5YW9Mwbg
id: gdpr_remove
label: 'Removal Request'
